<template>
    
    <div id="msj">
        <ul>
            <enviar v-for="data in diasSemana">
                {{data.text}}
            </enviar>
        </ul>
    </div>
 
</template>
<script>


export default ({
    name:"msj",
    data(){
        return{
            diasSemana:[
                {id:1, text:"lunes"},
                {id:2, text:"martes"},
                {id:3, text:"miercoles"},
                {id:4, text:"jueves"},
                {id:5, text:"viernes"},
            ]
        }
    }
})
</script>

<style scoped>

</style>
